Subject: [os2genau_digest] No. 1924
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 5 Feb 2010 00:00:30 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 04 February 2010
 Number  1924
**************************************************

Subjects for today
 
1  Re:  Firefox problems : Ed Durrant <edurrant at durrant dot mine dot nu>
2   Filing systems : Alan Duval <amoht at westnet dot com dot au>
3  Re:  Filing systems : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Filing systems : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 04 Feb 2010 06:39:40 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Firefox problems

Ken Laurie wrote:
> Hi Guys
>
> Firefox crashed on me today. Found it not running and Openoffice 
> running but displaying only a black screen where it was meant to be 
> displayed. I killed OO and then re-started firefox. When I visited 
> seek dot com dot au I found that the display page from a search is not being 
> displayed correctly. The text is large and when I pass over a job it 
> does not highlight and I cannot select one to view.
>
> I have re-booted, used an older version of firefox with the same 
> result and deleted compreg.dat. Nothing has worked. Something strange 
> is also happening on the print preview screen for both firefox and 
> thunderbird. The scroll bar etc are now very large, however they still 
> work, just large and ugly.
>
> I managed to solve the problems on seek after I cleaned up os2.ini and 
> re-booted, however the ugly large scroll bar buttons are still present 
> in the print preview. I am running firefox 3.5.7 and thunderbird 3.0.1.
>
> regards
> Ken
>
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
I'd be tempted to reset the system video to VGA (via the Alt+F1 menu) 
and then re-install the video drivers.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Thu, 04 Feb 2010 12:00:02 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Filing systems

Hi,

Is there any work being done to allow eCS to be installed to an ext3 or 
ext4 formatted disk?
It seems to me that we would have more tools available to us for disk 
imaging if this was possible.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 04 Feb 2010 19:42:45 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Filing systems

Alan Duval wrote:
> Hi,
>
> Is there any work being done to allow eCS to be installed to an ext3 
> or ext4 formatted disk?
> It seems to me that we would have more tools available to us for disk 
> imaging if this was possible.
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Hi Alan,

  I'm not sure what you are trying to achieve here. Do you mean you want 
to have an EXT3 or EXT4 boot drive for eComStation or do you simply want 
to be able to access a Linux drive on the same system that you have eCS 
on?  I have a copy of an EXT2 IFS for OS/2 but not EXT3 or EXT4.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Thu, 04 Feb 2010 22:01:20 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Filing systems

Ed Durrant wrote:
> Alan Duval wrote:
>> Hi,
>>
>> Is there any work being done to allow eCS to be installed to an ext3 
>> or ext4 formatted disk?
>> It seems to me that we would have more tools available to us for disk 
>> imaging if this was possible.
>>
>> Regards,
>>
>> Alan Duval
>> --------------------------------------------------
>> 
>> http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>
> Hi Alan,
>
>  I'm not sure what you are trying to achieve here. Do you mean you 
> want to have an EXT3 or EXT4 boot drive for eComStation or do you 
> simply want to be able to access a Linux drive on the same system that 
> you have eCS on?  I have a copy of an EXT2 IFS for OS/2 but not EXT3 
> or EXT4.
>
I would like to be able to have EXT3 or EXT4 as a boot drive for eCS.

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===